@import '../../../assets/scss/Variables';



div.PlaybackBar > div.song-details {
  height: calc($playbackBarHeight - 20px);
  
  div.img-container {
    height: 100%;
    overflow: hidden;
    
    img {
      height: 100%;
      border-radius: 8px;
    }
  }

  div.title-and-artist {
    div.title {
      font-weight: 600;
    }

    div.artists {
      color: $textColor2;
    }
  }

  div.actions {
    span {
      color: $textColor2;
      cursor: pointer;

      &.active {
        color: $color1;
      }
    }
  }
}